Bug 1836509 - Conformance: "should set Forwarded headers appropriately" router test fails on Azure/GCP
Summary: Conformance: "should set Forwarded headers appropriately" router test fails o...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.5.0
Assignee: Andrew McDermott
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks: 1820274
TreeView+ depends on / blocked
 
Reported: 2020-05-16 13:11 UTC by Dan Winship
Modified: 2020-07-13 17:39 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1802311
Environment:
Last Closed: 2020-07-13 17:39:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24764 None closed Bug 1802311: e2e: Disable router header test on OVN 2020-06-24 03:01:43 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:39:51 UTC

Comment 1 Dan Winship 2020-05-16 13:12:22 UTC
There is still discussion ongoing on the original bug, but for now this was resolved by skipping the failing test, and we want to skip it in 4.4 as well.

Comment 3 errata-xmlrpc 2020-07-13 17:39:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.